@ECHO OFF
ECHO PCGEN_LOW_MEM.BAT
ECHO ==================
ECHO Uncomment the following line and comment out the last line
ECHO if you have Out of Memory problems. The value after -Xmx is the
ECHO maximum amount of memory that PCGen will be allowed to use.
ECHO It defaults to 64MB.
ECHO The value after -Xms is the starting memory, using both then to speed up PCGEN.
ECHO java -Xms128m -Xmx256m -jar pcgen.jar
ECHO To load all sources takes more than the default 64MB.
java -Dswing.aatext=true -Xmx96m -jar pcgen.jar
